# Send an Email Sends an email with attached document (e.g., a Quote) to the specified recipients using the Publishing Template. You can retrieve available publishing templates calling the configurationmanager.fetchtemplates/{TypeCode} endpoint. ### Email Sending Rate Limits and Restrictions To prevent misuse, such as email flooding or spam, the following rate limits and restrictions are applied: Rate Limiting on clicmanager.sendemail Endpoint: - Each user account is restricted to calling this endpoint no more than 5 times (default) within a 5-minute period (default). - This limit is counted per partition. Recipient Limitation in Payload: - The payload for the clicmanager.sendemail endpoint, which specifies recipients limits the number of recipients. - A default limit of 20 recipients. To change these limits, adjust values for the following options in Advanced Configuration Options: - sendEmailMaxRecipients - sendEmailMinutesCountForThrottling - sendEmailMaxCountInLastMinutes Endpoint: POST /clicmanager.sendemail Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object, required) - `data.typedId` (string, required) typedId of the Quote you want to send as an email attachament. - `data.templateName` (string, required) A name of the existing template. See the [Publishing Templates](https://pricefx.atlassian.net/wiki/display/UNITY/Publishing+Templates) documentation. - `data.attachmentType` (string, required) Select the type of the attachment template. Enum: "WORD", "PDF", "EXCEL" - `data.subject` (string, required) - `data.emailText` (string) - `data.attachedFiles` (string) typedId of the attachment you want to send together with the Quote. This must be an existing attachment. You can upload a file on the Attachments tab of the document. Example: "1147.BD" - `data.recipients` (array, required) - `data.recipients.email` (string, required) - `data.recipients.name` (string) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (object,null) - `response.status` (integer) - `response.startRow` (integer) - `response.endRow` (integer)